<template>
  <div id="app" class="animsition">
    <ui-top-bar></ui-top-bar>
    <ui-menu></ui-menu>
    <router-view></router-view>
    <ui-footer></ui-footer>
  </div>
</template>

<script>
import UiTopBar from './components/ui-top-bar.vue'
import UiMenu from './components/ui-menu.vue'
import UiFooter from './components/ui-footer.vue'

export default { 
  components: {
    UiTopBar, UiMenu, UiFooter
  },
  data () {
    return {};
  },
  mounted () {
    
  }
}
</script>